<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="devMgr">Nastavení zařízení</item>
		<item id="editSysCfg">Nastavení systémové konfigurace zařízení</item>
		<item id="editBasicCfg">Nastavení základní konfigurace</item>
		<item id="editTimeCfg">Nastavení času zařízení</item>
		<item id="viewLog">Zobrazení deníku zařízení</item>
		<item id="viewDiskInfo">Zobrazení informací o disku zařízení</item>
		<item id="editNetworkCfg">Nastavení sítě zařízení</item>
		<item id="alarmInCfg">Nastavení spouštění při poplachu a rozvrhu</item>
		<item id="alarmOutCfg">Nastavení poplachových výstupů zařízení</item>
		<item id="alarmExceptionCfg">Nastavení vyjímek zařízení</item>
		<item id="userMgr">Nastavení uživatelů</item>
		<item id="addUser">Vytvoření uživatele</item>
		<item id="editUser">Úprava uživatele</item>
		<item id="emailCfg">Nastavení e-mailu</item>
		<item id="ddnsCfg">Nastavení DDNS</item>
		<item id="searchOnlineUser">Vyhledat online uživatele</item>
		<item id="toDevMgr">Zobrazení nebo editace ostatních zařízení</item>
	</items>
</languageInfo>
